/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "0ui-3u-dcf"; */
"0ui-3u-dcf.title" = "15:45";

/* Class = "NSTextFieldCell"; title = "San Francisco the Great And Spacious"; ObjectID = "8x9-sW-mNJ"; */
"8x9-sW-mNJ.title" = "Сан-Франциско, Великий и Просторный";

/* Class = "NSTextFieldCell"; title = "9 lines with line breaks\nLine 2\nLine 3\nLine 4\nLine 5\nLine 6\nLine 7\nLine 8\nLine 9"; ObjectID = "9tC-GM-eZt"; */
"9tC-GM-eZt.title" = "9 строк с переносом строки
Строка 2
Строка 3
Строка 4
Строка 5
Строка 6
Строка 7
Строка 8
Строка 9";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "aTM-f8-m0F"; */
"aTM-f8-m0F.title" = "Открыть местоположение в картах Apple";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "bDU-PU-F8l"; */
"bDU-PU-F8l.title" = "Приблизить";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "cXf-iW-85q"; */
"cXf-iW-85q.title" = "23 июля 2013 года  22:13";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Dvw-vv-Hpo"; */
"Dvw-vv-Hpo.title" = "23 июля 2013 года  22:13";

/* Class = "NSTextFieldCell"; title = "I worked on adding Map Views to the iOS and OS X Day One apps today.\nI'm really pleased with the architecture I've developed for it. All of the code for grouping nearby entries together into a single pin is shared between both apps. \nIt was fun coming up with an algorithm that would work here. I settled on a K-means clustering algorithm, with a relatively high number of clusters and then a post-processing pass to merge any clusters separated by a distance below a certain threshold."; ObjectID = "Ecd-lC-nyN"; */
"Ecd-lC-nyN.title" = "Сегодня я работал над добавлением карт в приложения Day One для iOS и OS X.
Я очень доволен получившейся архитектурой для этого функционала – весь код для группировки близлежащих записей в один указатель общий для обоих приложений. 
Было интересно придумывать алгоритм для этого. Я решил использовать метод кластеризации K-средних со сравнительно высоким числом кластеров, а потом пройтись по ним еще раз, чтобы слить воедино все кластеры, расстояние между которыми меньше определенного порога.";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "ecu-SI-rCv"; */
"ecu-SI-rCv.title" = "23";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "FkG-XZ-bZn"; */
"FkG-XZ-bZn.title" = "23";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Jwq-GJ-cYW"; */
"Jwq-GJ-cYW.title" = "23 июля 2013 года  22:13";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sYf-1f-fJj"; */
"sYf-1f-fJj.title" = "Текстовая ячейка";

/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "WlA-uo-Q8c"; */
"WlA-uo-Q8c.title" = "15:45";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "XOJ-nW-weI"; */
"XOJ-nW-weI.title" = "Новая запись в этом месте";

/* Class = "NSTextFieldCell"; title = "California, United States of Americaniaismatics"; ObjectID = "Zvb-YL-E0I"; */
"Zvb-YL-E0I.title" = "Калифорния, Соединенные Штаты Американиаизматики";

